# Index

Symbols | T

## Symbols

- --color
  - todoman command line option
- --colour
  - todoman command line option
- --config
  - todoman command line option
- --humanize
  - todoman command line option
- --porcelain
  - todoman command line option

- --verbosity
  - todoman command line option
- --version
  - todoman command line option
- -c
  - todoman command line option
- -h
  - todoman command line option
- -v
  - todoman command line option

## T

- todoman command line option
  - --color
  - --colour
  - --config
  - --humanize
  - --porcelain
  - --verbosity
  - --version
  - -c
  - -h
  - -v